@charset "shift_jis";

/*==============================================
 共通カラー
============================================= */
:root {
    --text-color: #fff; /* テキスト カラー */
    --color-primary: #b29c6b; /* プライマリ カラー */
    --color-secondary: #6496a4; /* セカンダリー カラー */
    --color-border: #222; /* ボーダー カラー */
}
/*==============================================
 common
============================================= */
html {
    font-size: calc(100vw / 32);
    -webkit-text-size-adjust: 100%;
}
#header {
    position: relative;
    border-bottom: #ededed solid 1px;
    z-index: 3;
}
#footer {
    padding-top: 10px;
    background-color: #fff;
    font-size: 0;
}
.breadCrumb {
    margin: 0 15px;
}
.copyRight {
    border-top: 1px solid #ededed;
}
#mainContents {
    position: relative;
    font-family: "noto", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Yu Gothic", "Meiryo", "Arial", sans-serif;
    color: var(--text-color);
    letter-spacing: .08em;
    font-feature-settings: "palt"1;
}
#mainContents::before {
    content: "";
    position: fixed;
    inset: 0;
    background: linear-gradient(150deg, #0d1013, #0d1013 60%, #404547);
    z-index: -1;
}
.mainContentsIn {
    opacity: 0;
    transition: opacity .4s ease-out;
}
.mainContentsIn.is-show {
    opacity: 1;
}
.pageTop {
    width: 3rem;
    height: 3rem;
    right: 1rem;
    bottom: 9rem;
    background-size: 3rem;
    border-radius: 50%;
}
sup {
    font-size: 50%;
    vertical-align: top;
    position: relative;
    top: 0.4em;
}
.pc {
    display: none;
}
em {
    font-weight: 700;
    font-style: normal;
}
a, a:visited, a:hover {
    color: inherit;
}
#mainContents a {
    transition: .2s;
}
#mainContents p a,
#mainContents .note li a {
    text-decoration: underline;
    color: var(--color-primary);
}
.note {
    margin: 2rem 2rem;
}
.note li {
    display: block;
    line-height: 1.4;
    color: #888;
    font-size: .9rem;
}
.note li span {
    margin-right: 1em;
}
/*==============================================
 .noto
============================================= */
/* regular */
@font-face {
    font-family: 'noto';
    src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Regular.woff);
    font-weight: 400;
}
/* bold */
@font-face {
    font-family: 'noto';
    src: url(https://img1.kakaku.k-img.com/images/fonts/noto-sans/NotoSansJP-Bold.woff);
    font-weight: 700;
}
/* mincho */
.mincho {
    font-family: "YuMincho", "Yu Mincho", "Hiragino Mincho ProN", "MS PMincho", serif;
}
/*==============================================
 ボタン共通
============================================= */
.btn {
    width: 100%;
    line-height: 4rem;
    height: 4rem;
    margin: 0 auto;
    border-radius: 2rem;
    background-color: var(--color-secondary);
    text-align: center;
    color: #fff;
    font-size: 1.1rem;
    font-weight: 400;
    transition: .2s;
}
.btn.iij {
    background-color: var(--color-primary);
}
.btn a,
a .btn {
    display: block;
    position: relative;
}
.btn a::after,
a .btn::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 1.5em;
    width: .6em;
    height: .6em;
    margin: auto 0;
    border: 2px solid #fff;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: rotate(45deg);
}
/* .other */
.btn.other {
    background-color: #a9a5a4;
}
/* .btnWrap */
.btnWrap {
   margin-top: 2rem;
}
.btnWrap .title {
    margin-top: 0;
    text-align: center;
     line-height: 1.6;
    font-size: 1.4rem;
}
.btnWrap .catch,
.item .catch {
    display: flex;
    width: 23rem;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    gap: 1em;
    --slash: 1px solid #fff;
    line-height: 1.6;
    margin-top: 1rem;
    text-align: center;
    color: var(--color-primary);
    font-size: 1.2rem;
}
.btnWrap .catch::before,
.btnWrap .catch::after,
.item .catch::before,
.item .catch::after {
    content: "";
    height: 3em;
    border-left: var(--slash);
    border-color: var(--color-primary);
}
.btnWrap .catch::before,.item .catch::before { transform: rotate(-30deg); }
.btnWrap .catch::after,.item .catch::after  { transform: rotate(30deg); }
/*==============================================
 看板
============================================= */
.mainTitle {
    position: relative;
    overflow: hidden;
}
.mainTitleIn {
    position: relative;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center; /* 左右中央も必要な場合 */
    flex-direction: column;
}
.mainTitleMovie {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    object-fit: cover;
    z-index: 0;
    pointer-events: none;
    filter: brightness(.6); /* 動画自体を暗くする（0〜1、小さいほど暗い） */
}
.mainTitleIn h1,
.mainTitleIn .img {
    position: relative;
    z-index: 2;
    opacity: 0;
    animation: fadeInH1 1.2s ease-out 2s forwards; /* .3s = 開始までの遅延 */
}
@keyframes fadeInH1 {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
.mainTitleIn h1 {
    width: 80%;
    margin-top: -13rem;
}
.mainTitleIn h1 img {
    width: 100%;
}
.mainTitleIn .img {
    position: relative;
    width: 60%;
    z-index: 2;
    margin-top: 3rem;
}
.mainTitleIn .img img {
    width: 100%;
}
.mainContentsIn {
    position: relative;
    z-index: 10;         /* 動画より前面に配置 */
    margin-top: -12rem;
}
/*--------------------------------------------*/
/* .scroll
----------------------------------------------*/
.scroll {
    position: absolute;
    bottom: 5rem;
    transition: opacity .4s ease-out;
    z-index: 3;
}
.scroll.is-hidden {
    opacity: 0;
    pointer-events: none; /* 非表示中はクリック等を無効化 */
}
.scroll-text {
    color: #fff;
    font-size: 14px;
    text-align: center;
}
.scroll-border {
    position: relative;
    top: 2rem;
    width: 1px;
    height: 8rem;
    background-color: #333;
    overflow: hidden;
    margin: auto;
}
.scroll-border::before {
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: 2rem;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    animation: scrollbar 2.0s ease-in-out infinite;
    margin: auto;
}
@keyframes scrollbar {
     0% {
         -webkit-transform: translateY(-100%);
         transform: translateY(-100%);
     }
     100% {
         -webkit-transform: translateY(350%);
         transform: translateY(350%);
     }
}
/*==============================================
 .sidebar
============================================= */
#fix {
    position: fixed;
    bottom: 0;
    width: 100%;
    transition: 0.3s;
    z-index: 100;
}
#fix.hidden {
    opacity: 0;
}
/*--------------------------------------------*/
/* .bnr
----------------------------------------------*/
.sidebar .bnr {
    margin: 0;
}
.sidebar .bnr a {
    display: flex;
    align-items: center;
    gap: 1rem;
    position: relative;
    padding: 1rem 2rem;
    background-color: #fff;
    box-shadow: 0 0 1em 0 rgba(59,58,61,0.3);
}
.sidebar .bnr .img {
    height: auto;
    text-align: center;
    flex: 1;
}
.sidebar .bnr .img img {
    width: 100%;
    height: auto;
}
.sidebar .bnr .txt {
    flex: 4;
}
.sidebar .bnr .txt .name {
    line-height: 1.4;
    text-align: center;
    color: #222;
    font-size: 1.5rem;
    font-weight: 400;
}
.sidebar .bnr .txt .name .sub {
    margin-right: 1rem;
    font-size: .6em;
    font-weight: 400;
}
.sidebar .bnr .txt .name .catch {
    display: block;
    color: var(--color-primary);
    font-size: .6em;
    font-weight: 400;
}
.sidebar .bnr .txt .btn {
    line-height: 2.6;
    margin-top: .5rem;
    color: #fff;
    font-size: .8rem;
    /* リセット */
    width: 70%;
    height: auto;
    box-shadow: none;
    
}
/* .close */
.sidebar .bnr .close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 5px 9px;
    border: none;
    background-color: #e8e8e8;
    cursor: pointer;
    font-size: 1.1rem;
    z-index: 1;
}
/*==============================================
 .main
============================================= */
.main {
    width: 100%;
}
/*--------------------------------------------*/
/* .point
----------------------------------------------*/
.pointBox {
    padding: 0 2rem 3rem;
}
.point {
    margin: 0 auto;
    padding: 1.5rem 2rem;
    border: 1px solid var(--color-secondary);
    box-sizing: border-box;
}
.point .catch {
    display: none;
    text-align: center;
    color: var(--color-secondary);
    font-size: 1rem;
    font-weight: 700;
}
.point ul {
}
.point ul li {
    position: relative;
    line-height: 1.4;
    padding-left: 3.5em;
    font-size: 1.4rem;
    word-break: break-all;
    font-weight: 700;
}
.point ul li + li {
    margin-top: .5rem;
}
.point ul li::before {
    content: "POINT";
    position: absolute;
    top: .4rem;
    left: 0;
    line-height: 1.4rem;
    padding: 0 .5rem 0 1.5rem;
    background-color: var(--color-secondary);
    color: #fff;
    font-size: .7rem;
    letter-spacing: 0;
}
.point ul li::after {
    content: "";
    display: block;
    position: absolute;
    top: .8rem;
    left: .6rem;
    width: .6rem;
    height: .4rem;
    margin: auto 0;
    border: 2px solid #fff;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    transform: rotate(135deg);
}
/* .btn */
.point + .btn {
    margin-top: 2rem !important;
}
.lead {
    line-height: 1.8;
    margin-top: 2rem;
    color: #fff;
    font-size: 1.4rem;
}
/*--------------------------------------------*/
/* #index
----------------------------------------------*/
#index {
    margin-top: 2rem;
    padding: 2rem 2rem 1.5rem;
    background-color: var(--color-border);
}
#index p {
    color: #fff;
    font-size: 1.1rem;
}
#index ul {
    margin-top: .5rem;
}
#index ul li {
    border-top: 1px solid #444;
}
#index ul li:first-child {
    border-top: none;
}
#index ul li a {
    display: block;
    position: relative;
    line-height: 1.4em;
    padding: .8em 1.5em .8em 3em;
    text-indent: -3em;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 700;
}
#index ul li a::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: .3em;
    width: .6em;
    height: .6em;
    margin: auto 0;
    border: 2px solid var(--color-primary);
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    color: #fff;
    transform: translateY(-25%) rotate(135deg);
}
#index .btn {
    margin-top: .5rem;
    border: 1px solid var(--text-color);
    background-color: #fff;
    box-sizing: border-box;
}
#index .btn a {
    color: var(--text-color);
}
#index .btn a::after {
    display: none;
}
/*--------------------------------------------*/
/* .paragraph
----------------------------------------------*/
.paragraph {
    padding: 3rem 2rem;
}
.paragraph#article01 {
    border-top: none;
}
/* h2 */
.paragraph h2 {
    position: relative;
    line-height: 1.4;
}
.paragraph h2::before {
    display: block;
    content: "";
    position: absolute;
    left: -2rem;
    width: 4px;
    height: 100%;
    background-color: var(--color-primary);
}
.paragraph h2 .sub {
    display: block;
    line-height: 1;
    font-size: 1.4rem;
    font-weight: 400;
}
.paragraph h2 .sub strong {
    font-size: 1.6em;
    font-weight: 400;
}
.paragraph h2 .title {
    display: block;
    margin-top: .5em;
    font-size: 2rem;
    font-weight: 400;
}
/* h3 */
.paragraph h3 {
    position: relative;
    line-height: 1.6;
    margin-top: 3rem;
    font-size: 1.6rem;
    font-weight: 400;
}
/* h4 */
.paragraph h4 {
    display: flex;
    align-items: center;
    line-height: 1.6;
    margin-top: 2rem;
    font-size: 1.4rem;
    font-weight: 400;
}
/* h5 */
.paragraph h5 {
    line-height: 1.6;
    font-size: 1.2rem;
    font-weight: 700;
}
/* p */
.paragraph p {
    line-height: 1.8;
    margin-top: 2rem;
    font-size: 1.4rem;
}
.paragraph h3 + .imgBox,
.paragraph h4 + .imgBox {
    margin-top: 1rem;
}
.paragraph p.cap {
    margin-top: 1rem;
    line-height: 1.6;
    font-size: 1.1rem;
}
/* .btn */
.main .btn {
    width: 100%;
    margin-top: 1rem;
}
/*--------------------------------------------*/
/* .imgBox
----------------------------------------------*/
.imgBox {
    display: flex;
    flex-direction: column;
    margin-top: 2rem;
    gap: 1rem;
}
.imgBox .column {
    display: flex;
    justify-content: center;
    gap: 1rem;
}
.imgBox .column h4 {
    margin-top: 0;
}
.imgBox .column a {
    display: block;
}
.imgBox .column div {
    display: flex;
    flex-direction: column;
    gap: .5rem;
    flex: 1;
}
.imgBox .column img,
.imgBox .column video {
    width: 100%;
    height: auto;
}
.imgBox .cap {
    margin-top: 0 !important;
}
.imgBox .min {
    color: #888;
    font-size: .9rem;
}
/*--------------------------------------------*/
/* .time
----------------------------------------------*/
.time {
    margin: 2rem auto 0;
    padding: 2rem;
    background-color: #fff;
    color: #222;
}
/* h3 */
.time h3 {
    margin-top: 0;
    color: var(--color-primary);
    font-size: 1.2rem;
    font-weight: 700;
}
/* h4 */
.time h4 {
    display: flex;
    align-items: center;
    line-height: 1.6;
    margin-top: 0;
    padding-bottom: 1rem;
    border-bottom: 5px solid #eee;
    font-size: 1.6rem;
    font-weight: 400;
}
/*--------------------------------------------*/
/* .lineup
----------------------------------------------*/
.lineup {
    padding: 3rem 2rem 0;
}
.lineup h2 {
    position: relative;
    line-height: 1.4;
}
.lineup h2::before {
    display: block;
    content: "";
    position: absolute;
    left: -2rem;
    width: 4px;
    height: 100%;
    background-color: var(--color-primary);
}
.lineup h2 .sub {
    display: block;
    line-height: 1;
    color: #fff;
    font-size: 1.4rem;
    font-weight: 700;
}
.lineup h2 .sub strong {
    font-size: 1.6em;
}
.lineup h2 + h3 {
    margin-top: 2rem;
}
.lineup h3 {
    position: relative;
    line-height: 1.6;
    margin-top: 2rem;
    font-size: 1.2rem;
    font-weight: 700;
}
.lineup h3 .type {
    color: var(--color-primary);
    font-size: 1.4rem;
}
/*--------------------------------------------*/
/* .item
----------------------------------------------*/
.item + .item {
    margin-top: 1rem;
}
.item {
    display: flex;
    align-items: center;
    flex-direction: column;
    row-gap: 1.5rem;
    margin-top: 2rem;
    padding: 2rem 2rem 2rem;
    border: 1px solid #ddd;
    /*border-radius: .8rem;*/
    background-color: #fff;
    box-sizing: border-box;
}
.item .img {
    display: flex; 
    gap: 1rem;
    justify-content: center;
}
.item .img img {
    width: 100%;
}
.item .info {
    width: 100%;
    margin-top: 1rem;
}
.item .info h4 {
    line-height: 1.4;
    text-align: center;
    color: #222;
    font-size: 1.8rem;
    font-weight: 400;
    transition: .2s;
}
.item .info h4 .min {
    display: block;
    font-size: .6em;
    font-weight: 400;
}
.item .info .btn {
    line-height: 4rem;
    width: 100%;
    height: 4rem;
    margin: 1rem 0 0;
}
.item .info .btn::after {
    transform: rotate(45deg);
}
.item .info .btn + h4 {
    margin-top: 1.5rem;
}
/*--------------------------------------------*/
/* .releasedate
----------------------------------------------*/
.releasedate {
    margin: 0 2rem;
    padding-bottom: 2rem;
    text-align: left;
    color: #fff;
    font-size: 0.85rem;
}
.questionnaire {
    margin-top: 0;
}

